devres_remove_group
Prev | Device Resource Management | Next

## Name

devres_remove_group — Remove a devres group

## Synopsis

`void devres_remove_group (` | struct device * | dev,
| void * | id`)`;

## Arguments

`dev`

  Device to remove group for

`id`

  ID of target group, can be NULL

## Description

Remove the group identified by `id`. If `id` is NULL, the latest open group is selected. Note that removing a group doesn't affect any other resources.

Prev | Up | Next
devres_close_group | Home | devres_release_group